Bug 251807 - With compiz: black squares
With compiz: black squares
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Kristian Høgsberg
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-08-11 11:44 EDT by Need Real Name
Modified: 2008-01-17 09:01 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-17 09:01:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2007-08-11 11:44:27 EDT
When I enable compiz I get black squares in places where redrawing will happen.
This is very annoying, and one of the reasons I turn compiz off again.

Radeon 9100
Comment 1 Kristian Høgsberg 2007-08-15 18:44:23 EDT
Is this still a problem with compiz, X and mesa from latest rawhide?  Can you
attach a screenshot of the artifacts and your /var/messages/Xorg.0.log?

Comment 2 Need Real Name 2007-08-16 14:37:45 EDT
Thanks for the suggestion, unfortunately I am so fed up with bug 252184 that I
have abandoned compiz.
Comment 3 Matěj Cepl 2007-12-05 18:41:38 EST
In view of the available workaround mentioned in bug 252184 comment 1, wouldn't
you reconsider your willingness to reply to comment 1 here, please?

If you won't answer in a month, I will have to close this bug as INSUFFICIENT_DATA.
Comment 4 Matěj Cepl 2008-01-17 09:01:39 EST
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional


Note You need to log in before you can comment on or make changes to this bug.